Page MenuHomePhabricator

Update OATHAuth to use AuthManager
Closed, ResolvedPublic

Description

See parent task and T110414#1578206.

Related Objects

StatusAssignedTask
ResolvedDeskana
ResolvedAnomie
OpenNone
ResolvedAnomie
OpenNone
ResolvedTgr
ResolvedAnomie
OpenNone
OpenNone
OpenNone
Resolveddemon
ResolvedTgr
Resolved Mattflaschen-WMF
Resolved dpatrick
ResolvedNone
ResolvedTgr
ResolvedAnomie
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedAnomie

Event Timeline

Tgr created this task.Aug 27 2015, 2:24 AM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Needs Triage.
Tgr added subscribers: Liuxinyu970226, Krenair, Florian and 2 others.

Change 253300 had a related patch set uploaded (by Gergő Tisza):
[WIP] Update for AuthManager

https://gerrit.wikimedia.org/r/253300

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 16 2015, 8:41 AM
dpatrick triaged this task as High priority.May 27 2016, 2:27 AM
dpatrick added a subscriber: dpatrick.

Increasing priority since AuthManager has been merged.

Change 253300 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/253300

Anomie closed this task as Resolved.May 31 2016, 8:07 PM
Anomie assigned this task to Tgr.

Change 292102 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/292102

Change 292102 abandoned by Gergő Tisza:
Update for AuthManager

Reason:
wrong branch

https://gerrit.wikimedia.org/r/292102

Change 292103 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/292103

Change 292103 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/292103

Change 294861 had a related patch set uploaded (by Gergő Tisza):
[WIP] Use AuthManager data change methods

https://gerrit.wikimedia.org/r/294861

Change 292102 restored by Gergő Tisza:
Update for AuthManager

https://gerrit.wikimedia.org/r/292102

Change 292102 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/292102